
body {
	line-height:1;
	background-color:#005580;
}

/* to correctly display menu by turning off css3 box-sizing:inherite; */
.nav {
	box-sizing:unset;
}

div.header {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}

p.header {
	text-align:center;
	font-size:16px;
	color:#008080;
	width:1100px;
	margin: 0 auto;
	margin-bottom:15px;
	font-weight:bold;
}

div.oneframe {
	margin: 0px 0px 0px 0px;
	width:800px;
	height:400px;
	margin-left:auto;
	margin-right:auto;
}

div.frame {
	display:inline-block;
	margin: 0px 0px 0px 0px;
	//margin-left:0px;
	//margin-bottom:20px;
	width: 33%;
	height: 500px;
	border: 2px #133E5C;
	//box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
}

div.frame_header {
	background-color:#133E5C;
	padding-left:15px;
	padding-top:3px;
	height:22px;
	text-align:left;
}

div.frame_body {
	background-color:white;
	padding:10px;
	overflow-x:auto;
	overflow-y:auto;
	height:455px;
}

p.frame_header {
	font-family:arial;
	line-height:1;
	font-size:16px;
	color: white;
	margin-top:0px;
	margin-bottom:0px;
}

p.frame_header a {
	color:white;
	text-decoration:none;
}

p.frame_body {
	font-family:arial;
	line-height:1;
	font-size:14px;
	color:#133E5C;
	padding-left:5px;
}

.frame_body_box {
	display:inline-block;
	width:180px;
	height:200px;
	padding:5px 5px 5px 5px;
	text-align:center;
	//border:2px solid black;
}
p.body_box {
	margin-top:-2px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
}

.bod_image {
	margin-top:5px;
	margin-bottom:7px;
}

.center {
	cursor:pointer;
	background-color:#133E5C;
	color:white;
	font-family:arial;
	font-size:16px;
	color: white;
	margin-top:0px;
	margin-bottom:0px;
}


/*
.frame_header:hover {
	color:yellow;
}
*/

#rotating-item-wrapper {
	position: relative;
	width: 200px;
	height: 250px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

 /* Popup container */
.popup {
	position: relative;
	display: inline-block;
	cursor: pointer;
	color:#0f558b;
	font-weight: bold;
	font-size:18px;
	}

.popup:hover {
	text-decoration:none;
	color:red !important;
	}

/* The actual popup (appears on top) */
.popup .popuptext {
	position:absolute;
	top: -230px;
	left: -560px;
	visibility: hidden;
	width: 500px;
	height:540px;
	background-color: #fff;
	color:#0f558b;
	font-family:arial;
	font-size:16px;
	text-align: left;
	border-radius: 6px;
	padding: 10px 10px 10px 10px;
	z-index: 999;
	border:2px solid #999999 !important;
	}

/* Popup arrow */
.popup .popuptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #555 transparent transparent transparent;
	}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
	visibility: visible;
	-webkit-animation: fadeIn 1s;
	animation: fadeIn 1s
	}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
	from {opacity: 0;}
	to {opacity: 1;}
	}

@keyframes fadeIn {
	from {opacity: 0;}
	to {opacity:1 ;}
	}

.delay_form {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight:bold;
	}

.caption_add {
	position:relative;
	display:inline-block;
	margin-left:2px;
	text-align:left;
	}

.invisible {
	display:none;
	}

.visible {
	display:inline-block;
	}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
}

.mySlides {display:none;}



.navbar {
	height:30px;
	margin-top:-10px;
	overflow: hidden;
	background-color: #133E5C;
}

.navbar a {
  float: left;
  font-size: 12px;
  color: white;
  text-align: center;
  padding: 7px 5px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 14px;  
  border: none;
  outline: none;
  color: white;
  padding: 7px 7px;
  background-color: #133E5C;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
	color:yellow;
}

.dropdown-content {
  display: none;
  position: absolute;
	background-color: #133E5C;
  //background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 7px 12px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  //background-color: #133E5C;
	background-color:gray;
}

.dropdown:hover .dropdown-content {
  display: block;
}

#committees {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 700px;
    margin:0 auto;
}

#committees td, #committees th {
    border: 1px solid #ddd;
    padding: 8px;
    text-align:left;
}

#committees tr:nth-child(even){background-color: #f2f2f2;}

#committees tr:hover {background-color: #ddd;}

#committees th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
	background-color:#133E5C;
    //background-color: #4CAF50;
    color: white;
}

p.article_head {
	font-family:arial;
	font-weight:bold;
	font-size:18px;
}

p.article_body {
	font-family:Times;
	font-weight:normal;
	font-size:18px;
	text-align:justify;
}

p.tab {
	padding-left:22px;
}

p.twotab {
	padding-left:43px;
}

p.hindent {
	padding-left:25px;
	text-indent:-25px;
}

p.tab-hindent {
	padding-left:46px;
	text-indent:-25px;
}

p.twotab-hindent {
	padding-left:66px;
	text-indent:-25px;
}

p.threetab-hindent {
	padding-left:86px;
	text-indent:-25px;
}

.whitetable {
background-color:white; border:1px solid #000066; width:700px; margin-top:30px;
}

.whitetd {
width:25%; font-family:Arial; font-size:12px; text-align:left; font-weight:bold;
padding:5px; color:#000066;
}

.reunionphoto {
margin-top:30px; width: 600px; height: 400px; background-image:url(photo-001.jpg);
}

.reuniontable {
width:900px; margin-top:20px;
}

.reuniontd {
width:33%; font-family:arial; color:#000066; font-size:14px; font-weight:bold;
text-align:center; padding:10px;
}

.reunionpic {
height:150px; width:220px;
}

.thumbstable {
border-style:outset; margin-top:30px;
}

.thumbstd {
width:150px; height:150px; background-color: #336699; text-align:center;
}

.thumbstable caption {
text-align:center;
}

.subnav {
height:18px; color: #000066; padding:4px; font-size:14px; font-family:arial;
text-decoration:none;
text-align:center;
}

.subnav-horizontal {
height:18px; color: #000066; padding:4px; font-size:14px; font-family:arial;
text-decoration:none;
text-align:center;
}

.subnav-vertical {
width:30px; color: #000066; padding: 0px; font-size:14px; font-family:arial:
text-decoration:none; text-align:center; line-height:1.5;
}

A:hover {color: red; text-decoration: none; font-weight:normal;}

a.whitelink:link {color: #FFFFFF; text-decoration: none; font-weight:normal;}
a.whitelink:visited {color: #FFFFFF; text-decoration: none; font-weight:normal;}
a.whitelink:active {color: #FFFFFF; text-decoration: none; font-weight:normal;}
a.whitelink:hover {color: yellow; text-decoration: none; font-weight:normal;}
a.bluelink:link {color: #000066; text-decoration: none; font-weight:normal;}
a.bluelink:visited {color: #000066; text-decoration: none; font-weight:normal;}
a.bluelink:active {color: #000066; text-decoration: none; font-weight:normal;}
a.bluelink:hover {color: red; text-decoration: none; font-weight:normal;}


#div-wrapper {
    white-space: nowrap;
    max-width: 99%;
}

.single-div {
    width: 40%;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    //margin: 0 3%;
    white-space: normal;
}

.reunionpic {
height:150px; width:220px;
}

.reuniontext {
font-size:12px;
font-weight:bold;
text-align:center;
margin-top:2px;
}